Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Issue Tracker

A bug/issue tracker plugin. Development version. Do not use on live sites.

This plugin is under development. Do not use on a live site.

I've placed this on the repository so others can have access to the code while the plugin is under development.


Requires: 3.4 or higher
Compatible up to: 3.5.2
Last Updated: 2012-10-4
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.